div.paragraph {
	margin-bottom: 5px;
}/* each para */

div.image_column {
	width: 170px;/* thumb width */
	float: right;
}/* column for images ... */

div.text_column {
	margin-right: 190px;
}/* ... plus column for text */

div.image {
	float: right;
	width: 170px;
	margin-left: 20px;
	margin-bottom: 10px;
}/* main image div */

div.image120 {
	float: right;
	width: 120px;
	margin-left: 20px;
	margin-bottom: 10px;
}/* main image div */

div.portrait {
	width: 100px;
}/* main image div */

div.fl {
	float: left;
	margin-left: 0;
	margin-right: 20px;
}/* main image div */

div.fr {
	float: right;
	margin-left: 20px;
	margin-right: 0;
}/* main image div */

div.image-mid {
	float: right;
	width: 100px;
	margin-left: 20px;
}/* portrait image div */

h2.centre {
	color: #7b3a05;
	text-align: center;
}

.lotsatext h4 {
	font-size: 140%;
	padding: 10px 0;
	font-weight: normal;
}/* header on governors page */

.paragraph .image p,
.paragraph .image-tn p {
	clear: both;
	text-align: left;
	text-indent: 0;
	font-size: 65%;
	color: #aaa;
	font-style: italic;
	line-height: 1;
	margin-top: 0;
	padding-top: 2px;
	padding-left: 0;
}/* caption (c) txt for images */

.paragraph .image .slideshow {
	padding-top: 0;
}/* click for slideshow txt */

img.thumb {
	float: right;	
}/* main image */

img.enlarge {
	clear: right;
	float: right;
	width: 18px;
	padding-top: 5px;
}/* main "+" icon */

a.enlarge-txt {
	padding-top: 3px;
	display: block;
	float: right;
	margin-top: 2px;
	margin-right: 7px;
}/* main "enlarge" txt */

div.clear {
	height: 1px;
	clear: both;
}

.governors .paragraph {
	margin-bottom: 15px;
	padding-bottom: 20px;
	background: url(/graphics/linenline.png) 220px bottom no-repeat;
}/* paragraphs on governors page */

.governors .cairns {
	margin-bottom: 30px;
	padding-bottom: 30px;
}/* cairns paragraphs (short) on governors page */

.lotsatext .paragraph p {
	line-height: 1.4;
}/* for long pages with lots of text */

.paragraph p {
	line-height: 1.5;
	text-indent: 0;
	font-size: 85%;
}/* all paras */

p.leftspace {
	padding-left: 120px;
}

p.leftspace120 {
	padding-left: 140px;
}

p.leftspace170 {
	padding-left: 190px;
}

p.rightspace170 {
	padding-right: 190px;
}

.paragraph p.rightspace {
	padding-right: 120px;
}

.paragraph p.rightspace170 {
	padding-right: 190px;
}

.btn-top {
	width: 107px;
	height: 22px;
	background: url(/graphics/btn-top2.png) no-repeat;
	font-size: 60%;
	line-height: 22px;
	padding-left: 10px;
	margin-top: 10px;
}/* top of page buttons */

/** top of page buttons links **/
.btn-top a:link,
.btn-top a:visited {
	color: #999;
	text-decoration: none;
}

.btn-top a:hover {
	color: #666;
	text-decoration: underline;
}

.btn-top a:active {
	color: #999;
	text-decoration: none;
}

/** fake table **/
.q {
	display: block;
	float: left;
	width: 4em;
}

.day {
	display: block;
	float: left;
	width: 12em;
	font-style: italic;
}

/** "enlarge" txt links **/
a.enlarge-txt:link,
a.enlarge-txt:visited,
a.enlarge-tn-txt:link,
a.enlarge-tn-txt:visited {
	color: #666;
	font-size: 80%;
	text-decoration: none;
}

a.enlarge-txt:hover,
a.enlarge-tn-txt:hover {
	text-decoration: underline;
}

/** tn images **/
.image-tn {
	float: left;
	clear: left;
	width: 85px;
	margin-right: 20px;
	margin-bottom: 20px;
}/* tn image div */

img.enlarge-tn {
	clear: left;
	float: left;
	width: 18px;
}/* tn "+" icon */

a.enlarge-tn-txt {
	display: block;
	margin-left: 23px;/* 16 + 7 */
}/* tn "Enlarge" txt */

/** generic **/
body .noindent {
	text-indent: 0;
}

body .centre {
	text-align: center;
}